body{
    font-family:sans-serif;
    font-size:13px;
}

#tooltip{
    width:auto;
    max-width:300px;
    min-width:100px;
    border:1px solid;
    background:white;
    padding:5px;
    margin-top:4px;
    font-size:12px;
    color:dimgray;
}

#tooltip #ttimg.top{
    margin-top:-17px;
    margin-left:2px
}
#tooltip #ttimg.bottom{
    bottom:0;
    margin-bottom:-12px;
    margin-left:2px
}


#tooltip.default{
    border:1px solid #404040;
    background-color: rgba(72, 72, 72, 0.95);
    color:white;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    border-radius:1px; 
    margin-top:1px;
}


#tooltip.default #ttimg.top{
	position:absolute;
		margin-top:-8px;
    margin-left:-8px
}
#tooltip.default #ttimg.bottom{
	position:absolute;
    bottom:0;
    margin-bottom:-3px;
    margin-left:-8px
}